[ROM][GT-P75xx / P4wifi / P4 ][AOSP V.7.x] [Nougat] unofficial

  • 222 Antworten
  • Neuester Beitrag
Diskutiere [ROM][GT-P75xx / P4wifi / P4 ][AOSP V.7.x] [Nougat] unofficial im Custom-ROMs für Samsung Galaxy Tab 8.9 / 10.1 im Bereich Root / Hacking / Modding für das Samsung Galaxy Tab 8.9 / 10.1.

Welche Rom Version nutzt ihr ?


  • Anzahl der Umfrageteilnehmer
    8
bierma32

bierma32

Lexikon
Build vom 20170118

Changes
- Update to android-7.1.1_r12
- Fix hwcomposer
- Update sqlite
- Remove Music app / Add Apollo app
- Widevine support
 
E

erwin23

Fortgeschrittenes Mitglied
Hallo bierma32,
Habe bei diesem Build Google Play Probleme. Welcbe gapps hast du installiert.
Cu erwin23
 
bierma32

bierma32

Lexikon
Teste bitte diese aus dem Post # 311 vom xda Thread. [ROM][Unofficial][AOSP] Android 7.1.1 Nougat - Post #311

Anmerkung von decatf:
Looks like Google services in gapps 20170120 is using NEON instructions.




Wer ein 3G Tab hat, testet dieses, evtl. funktioniert es jetzt, es gab positve bestätigungen auf XDA
 
Zuletzt bearbeitet:
bierma32

bierma32

Lexikon
Neues Build für das P4 , 3G ist aktiviert, wenn mit eingelegter SIM gebootet wird.

Build 20170123 for p4. Test 3G and post logs.

Changes:
- Fix USB tethering
- Pre-M blob compat for RIL_REQUEST_LAST_CALL_FAIL_CAUSE

Android 7.1.1 Nougat - xda-developers DevDB
 
E

erwin23

Fortgeschrittenes Mitglied
Hallo bierma32,
Bekomme den Rom mit den Picogapps nicht installiert.
Kommt bei der Installation der Picoapps immer der Errocode 70.
Vorher immer Wipe cache, dalvik cache, system, database gemacht
Beste Grüße erwin23
 
Zuletzt bearbeitet:
bierma32

bierma32

Lexikon
Welche Opengapps und von welchen Datum hast du genommen ?
War es ein clean install oder dirty flash ?
 
E

erwin23

Fortgeschrittenes Mitglied
Hallo,
Habe die Pico Gapps vom 6.11.16 und die vom 23.1.17 probiert.
Erst Wipe cache , system und data gemacht. Dann das Rom vom 18.1.17 für das p4 geflasht.
Dann die Gapps, mit Errocode 70 zurück und dann die Superuser.
Beste Grüße erwin23
 
bierma32

bierma32

Lexikon
Probiert bitte mal die Rom vom 23.01,17 evtl. hat decatf eine Fehler Behebung eingebaut.
 
E

erwin23

Fortgeschrittenes Mitglied
Das Rom vom 23.01 geht auch mit den Gapps nicht, gerade probiert.
Beste Grüße
 
B

Benny White

Neues Mitglied
@bierma32
@erwin23

Post 361 hat bei mir funktioniert.Hatte auch Probleme, die pico Gapps zu installieren.
 
E

erwin23

Fortgeschrittenes Mitglied
Hallo, was für einen Superuser habt ihr installiert.
Die Play dienste werden immer noch gestartet und beendet auch nach Installation nach Post 361
Beste Grüße erwin23
 
Zuletzt bearbeitet:
gefattern

gefattern

Fortgeschrittenes Mitglied
Hallo ,

bin neu hier , habe hier noch ein altes 10.1N 3G Modell 7501 liegen , kann man dieses Rom dafür nehmen ?

Es grüßt

gefattern
 
bierma32

bierma32

Lexikon
@gefattern 7500 und 7501 unterscheiden sich nur in der Optik ( Bauform ) Patentstreit mit Apfel.
 
Zuletzt bearbeitet:
gefattern

gefattern

Fortgeschrittenes Mitglied
Hallo bierma32 und alle anderen hier ,

also kann ich das von dir in Post #31 verlinkte Rom für die 3G Version downloaden ??? natürich auch Gapps und SuperSu .
Kenne mich mit MTK und Rockchip flashen aus weiss aber nicht viel übers Galaxy flashen . Ist es richtig das ich dafür ODIN brauche ???
Was ist mit einer Recovery ??? ist es richtig das es über selbige geflasht werden muss ???

Im vorab Danke
noch nen schönen Tag wünscht

gefattern
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von hagex - Grund: einige Zeilenumbrüche entfernt, Gruß von hagex
bierma32

bierma32

Lexikon
Hier findest du eine Anleitung
Eine Flashanleitung findet ihr : [ROM][Unofficial][AOSP] Android 5.0.2 Lollipop
es müssen nur die entsprechenden Dateien ausgetauscht werden.

Es ist richtig ,wenn du von Stock kommst mit Odin das Recovery installiert, danach kannst mit dem Recovery die Rom flashen.
 
gefattern

gefattern

Fortgeschrittenes Mitglied
Hallo bierma32 ,

danke für die Antwort ,werde alle benötigten Dateien downloaden und es testen , falls es Probleme gibt , was icht nicht hoffe , melde ich mich nochmal.

Drück die Daumen

Es grüßt

gefattern

Ps: welches Rom sollte ich nehmen das letzte aus Post #31 oder #24 , es ist ein 3G.
 
bierma32

bierma32

Lexikon
Bei der letzten soll 3G funktionieren.

Wichtig ist das du die aktuellste TWRP Version nutzt.
Wenn du Open Gapps installieren willst , sollte sie von November sein.
 
Zuletzt bearbeitet: